isdn_audio.o: isdn_audio.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   isdn_audio.h \
   isdn_common.h
isdn_bsdcomp.o: isdn_bsdcomp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tty.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_ether.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ppp_defs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn_ppp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ip.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tcp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/if_arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ppp-comp.h \
   isdn_ppp.h
isdn_common.o: isdn_common.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   isdn_common.h \
   isdn_tty.h \
   isdn_net.h \
   isdn_ppp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/audio.h) \
   isdn_audio.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/diversion/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/diversion.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn_divertif.h \
   isdn_v110.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/ppp.h) \
   avmb1/capicmd.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/x25.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/tty/fax.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/netdevices.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h)
isdn_concap.o: isdn_concap.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   isdn_x25iface.h \
   isdn_net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/concap.h \
   isdn_concap.h
isdn_net.o: isdn_net.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/arp.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/dst.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/pkt_sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inetdevice.h \
   isdn_common.h \
   isdn_net.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/ppp.h) \
   isdn_ppp.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/x25.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/concap.h \
   isdn_concap.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/inet.h)
isdn_ppp.o: isdn_ppp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ppp-comp.h \
   isdn_common.h \
   isdn_ppp.h \
   isdn_net.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/mpp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/ppp/vj.h)
isdn_ppp.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ppp_defs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn_ppp.h
	@if [ ! -L isdn_ppp.h ]; then    touch isdn_ppp.h; fi
isdn_tty.o: isdn_tty.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   isdn_common.h \
   isdn_tty.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/audio.h) \
   isdn_audio.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/devfs/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/tty/fax.h) \
   avmb1/capicmd.h
isdn_tty.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isdn/tty/fax.h)
	@if [ ! -L isdn_tty.h ]; then    touch isdn_tty.h; fi
isdn_ttyfax.o: isdn_ttyfax.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   isdn_common.h \
   isdn_tty.h \
   isdn_ttyfax.h
isdn_v110.o: isdn_v110.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   isdn_v110.h
isdn_x25iface.o: isdn_x25iface.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/netdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/concap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wanrouter.h \
   isdn_x25iface.h
isdn_x25iface.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/skbuff.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wanrouter.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isdn.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/concap.h
	@if [ ! -L isdn_x25iface.h ]; then    touch isdn_x25iface.h; fi
.PRECIOUS:	isdn_audio.c \
	isdn_bsdcomp.c \
	isdn_common.c \
	isdn_concap.c \
	isdn_net.c \
	isdn_ppp.c \
	isdn_tty.c \
	isdn_ttyfax.c \
	isdn_v110.c \
	isdn_x25iface.c \

